Get Client Application

get/api/client-applications/{clientApplicationId}

Request

Path Parameters

  • clientApplicationIdstringrequired

    Id of the client application.

Response

Successful operation.

Body application/json

  • idstring

    The client application id.

  • accountIdstring

    The partner account id that is affiliated with the client application.

  • allowedOriginsstring[]

    The allowed origins for the client application.

  • createdAtstring

    Timestamp of client application creation.

  • modifiedAtstring

    Timestamp of modification.